GENEWEB(1)

NAME
consang - Computer Genealogical Consanguinities

SYNOPSIS
consang [ file ]

DESCRIPTION
consang calculates the consanguinities in the EGeneweb database passed at the command line.
The displaying of consanguinities is done when consulting the database, in the personal records, and while computing relationships.

The primary documentation of consang is in the HTML , documentation, which you can find in the documentation directory (/usr/share/doc/geneweb on Debian systems).
Please look there for complete and up-to-date documentation.